Vulnerabilities > EFS Software

DATE CVE VULNERABILITY TITLE RISK
2007-01-16 CVE-2006-6933 Information Disclosure vulnerability in EFS Software Easy Chat Server 2.1
Easy Chat Server 2.1 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download certain files via direct requests to files such as (1) ServerKey.pem and (2) AcceptIP.txt.
network
low complexity
efs-software
7.8
2006-11-04 CVE-2006-5713 Information Disclosure and Input Validation vulnerability in EFS Software EFS web Server 4.0
Cross-site scripting (XSS) vulnerability in Easy File Sharing (EFS) Web Server 4.0 allows remote attackers to inject arbitrary web script or HTML via the (1) author, (2) content, or (3) title parameters when posting a forum thread.
network
efs-software
4.3
2006-11-04 CVE-2006-5714 Information Disclosure and Input Validation vulnerability in EFS Software EFS web Server 4.0
Easy File Sharing (EFS) Web Server 4.0, when running on an NTFS file system, allows remote attackers to read arbitrary files under the web root by appending "::$DATA" to the end of a HTTP GET request, which accesses the alternate data stream.
network
low complexity
efs-software
5.0
2006-11-04 CVE-2006-5715 Cross-Site Scripting vulnerability in EFS Software Easy Address Book 1.2
Easy File Sharing (EFS) Easy Address Book 1.2, when run on an NTFS file system, allows remote attackers to read arbitrary files under the web root by appending "::$DATA" to the end of an HTTP GET request, which accesses the alternate data stream.
network
low complexity
efs-software
5.0
2006-09-09 CVE-2006-4654 Remote Format String vulnerability in EFS Software Easy Address Book web Server 1.2
Format string vulnerability in Easy Address Book Web Server 1.2 allows remote attackers to cause a denial of service (crash) or "compromise the server" via encoded format string specifiers in the query string.
network
high complexity
efs-software
5.1
2006-08-01 CVE-2006-3952 Remote Buffer Overflow vulnerability in EFS Software EFS FTP Server 2.0
Stack-based buffer overflow in EFS Software Easy File Sharing FTP Server 2.0 allows remote attackers to execute arbitrary code via a long argument to the PASS command.
network
low complexity
efs-software
7.5
2006-03-12 CVE-2006-1159 Input Validation vulnerability in EFS Software EFS web Server 3.2
Format string vulnerability in Easy File Sharing (EFS) Web Server 3.2 allows remote attackers to cause a denial of service (server crash) and possibly execute arbitrary code via format string specifiers in the query string argument in an HTTP GET request.
network
low complexity
efs-software
7.8
2006-03-12 CVE-2006-1160 Input Validation vulnerability in EFS Software EFS web Server 3.2
Cross-site scripting (XSS) vulnerability in Easy File Sharing (EFS) Web Server 3.2 allows remote attackers to inject arbitrary web script or HTML via the Description field in creating a folder or uploading a file.
network
efs-software
4.3
2006-03-12 CVE-2006-1161 Input Validation vulnerability in EFS Software EFS web Server 3.2
Absolute path traversal vulnerability in Easy File Sharing (EFS) Web Server 3.2 allows remote registered users to execute arbitrary code by uploading a malicious file to the Windows startup folder.
network
low complexity
efs-software
6.5
2004-12-31 CVE-2004-2465 Cross-Site Scripting vulnerability in EFS Software Easy Chat Server 1.2
Cross-site scripting (XSS) vulnerability in chat.ghp in Easy Chat Server 1.2 allows remote attackers to inject arbitrary web script or HTML via the username parameter.
network
efs-software
4.3